Subject: bug#6253: Please resize mini-buffer for queries even if

From: Stefan Monnier <[email-masked]>
Date: Sun, 23 May 2010 10:10:48 -0400

> Why not distinguish between those cases? Maybe a new value for
> resize-mini-windows.

Ah, you mean a setting that allows resizing minibuffers but not the
echo area.  Yes, that seems reasonable (tho it may bump into some
surprising cases where the user may think he's interacting with
a minibuffer whereas she's really looking at the echo area).

I'd first want to see a patch for it,

        Stefan